= flash_messages
= form_for([current_user,@photo], local: true) do |form|
  .row.form-group
    .col-6
      = form.label :title
        | Title
        = form.text_field :title, autofocus: true, placeholder: t('.text_placeholder'), class: "form-control"
      .row
        .col-6
          = form.label :mode
            | Mode
            = select(:photo, :mode, ['public','private'], {}, { class: "form-control" })
    .col-6
      = form.label :description
        | Description
        = form.text_area :description, autofocus: true, placeholder: t('.textarea_placeholder'), class: "form-control"
  .row.form-group.upload-row
    .col-6
      = image_tag photo.image.url, class: "img-responsive" if photo.image?
    .col-3.upload-btn
      = form.label :image, "+", class: "label-upload"
      = photo_upload_file(photo,form)
    .col-3
      = image_tag " ", class: "hidden image-to-upload img-responsive rounded"
  .row.form-group
    .col-8.mx-auto
      .row
        = display_photo_button(photo)
